Subject: Removing some packages
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 09/15/2005 09:26:51

I'd like to remove these from pkgsrc before Q3 branch is created:

* pkgsrc/x11/xfce3

   - no longer supported (and we have xfce 4.x in pkgsrc)

* pkgtools/distfetch

   - is anyone using this?

* sysutils/etcupdate

   - already included in NetBSD 1.6 and later

Any objections?